Changeset 3995


Ignore:
Timestamp:
Sep 11, 2019 4:27:29 AM (5 weeks ago)
Author:
stefan
Message:

rerun autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/ASL/trunk/configure

    r3820 r3995  
    41784178  if test -r $srcdir/BuildTools/coin.m4; then
    41794179    BUILDTOOLSDIR=$srcdir/BuildTools
     4180  elif test -r $srcdir/../BuildTools/coin.m4; then
     4181    BUILDTOOLSDIR=$srcdir/../BuildTools
     4182  elif test -r $srcdir/../../BuildTools/coin.m4; then
     4183    BUILDTOOLSDIR=$srcdir/../../BuildTools
     4184  elif test -r $srcdir/../../../BuildTools/coin.m4; then
     4185    BUILDTOOLSDIR=$srcdir/../../../BuildTools
    41804186  else
    4181     if test -r $srcdir/../BuildTools/coin.m4; then
    4182       BUILDTOOLSDIR=$srcdir/../BuildTools
    4183     else
    4184       if test -r $srcdir/../../BuildTools/coin.m4; then
    4185         BUILDTOOLSDIR=$srcdir/../../BuildTools
    4186       else
    4187         { { echo "$as_me:$LINENO: error: Cannot find the BuildTools directory" >&5
     4187    { { echo "$as_me:$LINENO: error: Cannot find the BuildTools directory" >&5
    41884188echo "$as_me: error: Cannot find the BuildTools directory" >&2;}
    41894189   { (exit better disable maintainer mode.); exit better disable maintainer mode.; }; }
    4190       fi
    4191     fi
    41924190  fi
    41934191
     
    47894787*-*-irix6*)
    47904788  # Find out which ABI we are using.
    4791   echo '#line 4791 "configure"' > conftest.$ac_ext
     4789  echo '#line 4789 "configure"' > conftest.$ac_ext
    47924790  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    47934791  (eval $ac_compile) 2>&5
     
    63886386
    63896387# Provide some information about the compiler.
    6390 echo "$as_me:6390:" \
     6388echo "$as_me:6388:" \
    63916389     "checking for Fortran 77 compiler version" >&5
    63926390ac_compiler=`set X $ac_compile; echo $2`
     
    74557453   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    74567454   -e 's:$: $lt_compiler_flag:'`
    7457    (eval echo "\"\$as_me:7457: $lt_compile\"" >&5)
     7455   (eval echo "\"\$as_me:7455: $lt_compile\"" >&5)
    74587456   (eval "$lt_compile" 2>conftest.err)
    74597457   ac_status=$?
    74607458   cat conftest.err >&5
    7461    echo "$as_me:7461: \$? = $ac_status" >&5
     7459   echo "$as_me:7459: \$? = $ac_status" >&5
    74627460   if (exit $ac_status) && test -s "$ac_outfile"; then
    74637461     # The compiler can only warn and ignore the option if not recognized
     
    77237721   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    77247722   -e 's:$: $lt_compiler_flag:'`
    7725    (eval echo "\"\$as_me:7725: $lt_compile\"" >&5)
     7723   (eval echo "\"\$as_me:7723: $lt_compile\"" >&5)
    77267724   (eval "$lt_compile" 2>conftest.err)
    77277725   ac_status=$?
    77287726   cat conftest.err >&5
    7729    echo "$as_me:7729: \$? = $ac_status" >&5
     7727   echo "$as_me:7727: \$? = $ac_status" >&5
    77307728   if (exit $ac_status) && test -s "$ac_outfile"; then
    77317729     # The compiler can only warn and ignore the option if not recognized
     
    78277825   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    78287826   -e 's:$: $lt_compiler_flag:'`
    7829    (eval echo "\"\$as_me:7829: $lt_compile\"" >&5)
     7827   (eval echo "\"\$as_me:7827: $lt_compile\"" >&5)
    78307828   (eval "$lt_compile" 2>out/conftest.err)
    78317829   ac_status=$?
    78327830   cat out/conftest.err >&5
    7833    echo "$as_me:7833: \$? = $ac_status" >&5
     7831   echo "$as_me:7831: \$? = $ac_status" >&5
    78347832   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    78357833   then
     
    1017210170  lt_status=$lt_dlunknown
    1017310171  cat > conftest.$ac_ext <<EOF
    10174 #line 10174 "configure"
     10172#line 10172 "configure"
    1017510173#include "confdefs.h"
    1017610174
     
    1027210270  lt_status=$lt_dlunknown
    1027310271  cat > conftest.$ac_ext <<EOF
    10274 #line 10274 "configure"
     10272#line 10272 "configure"
    1027510273#include "confdefs.h"
    1027610274
     
    1261612614   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1261712615   -e 's:$: $lt_compiler_flag:'`
    12618    (eval echo "\"\$as_me:12618: $lt_compile\"" >&5)
     12616   (eval echo "\"\$as_me:12616: $lt_compile\"" >&5)
    1261912617   (eval "$lt_compile" 2>conftest.err)
    1262012618   ac_status=$?
    1262112619   cat conftest.err >&5
    12622    echo "$as_me:12622: \$? = $ac_status" >&5
     12620   echo "$as_me:12620: \$? = $ac_status" >&5
    1262312621   if (exit $ac_status) && test -s "$ac_outfile"; then
    1262412622     # The compiler can only warn and ignore the option if not recognized
     
    1272012718   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1272112719   -e 's:$: $lt_compiler_flag:'`
    12722    (eval echo "\"\$as_me:12722: $lt_compile\"" >&5)
     12720   (eval echo "\"\$as_me:12720: $lt_compile\"" >&5)
    1272312721   (eval "$lt_compile" 2>out/conftest.err)
    1272412722   ac_status=$?
    1272512723   cat out/conftest.err >&5
    12726    echo "$as_me:12726: \$? = $ac_status" >&5
     12724   echo "$as_me:12724: \$? = $ac_status" >&5
    1272712725   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1272812726   then
     
    1429014288   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1429114289   -e 's:$: $lt_compiler_flag:'`
    14292    (eval echo "\"\$as_me:14292: $lt_compile\"" >&5)
     14290   (eval echo "\"\$as_me:14290: $lt_compile\"" >&5)
    1429314291   (eval "$lt_compile" 2>conftest.err)
    1429414292   ac_status=$?
    1429514293   cat conftest.err >&5
    14296    echo "$as_me:14296: \$? = $ac_status" >&5
     14294   echo "$as_me:14294: \$? = $ac_status" >&5
    1429714295   if (exit $ac_status) && test -s "$ac_outfile"; then
    1429814296     # The compiler can only warn and ignore the option if not recognized
     
    1439414392   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1439514393   -e 's:$: $lt_compiler_flag:'`
    14396    (eval echo "\"\$as_me:14396: $lt_compile\"" >&5)
     14394   (eval echo "\"\$as_me:14394: $lt_compile\"" >&5)
    1439714395   (eval "$lt_compile" 2>out/conftest.err)
    1439814396   ac_status=$?
    1439914397   cat out/conftest.err >&5
    14400    echo "$as_me:14400: \$? = $ac_status" >&5
     14398   echo "$as_me:14398: \$? = $ac_status" >&5
    1440114399   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1440214400   then
     
    1660116599   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1660216600   -e 's:$: $lt_compiler_flag:'`
    16603    (eval echo "\"\$as_me:16603: $lt_compile\"" >&5)
     16601   (eval echo "\"\$as_me:16601: $lt_compile\"" >&5)
    1660416602   (eval "$lt_compile" 2>conftest.err)
    1660516603   ac_status=$?
    1660616604   cat conftest.err >&5
    16607    echo "$as_me:16607: \$? = $ac_status" >&5
     16605   echo "$as_me:16605: \$? = $ac_status" >&5
    1660816606   if (exit $ac_status) && test -s "$ac_outfile"; then
    1660916607     # The compiler can only warn and ignore the option if not recognized
     
    1686916867   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1687016868   -e 's:$: $lt_compiler_flag:'`
    16871    (eval echo "\"\$as_me:16871: $lt_compile\"" >&5)
     16869   (eval echo "\"\$as_me:16869: $lt_compile\"" >&5)
    1687216870   (eval "$lt_compile" 2>conftest.err)
    1687316871   ac_status=$?
    1687416872   cat conftest.err >&5
    16875    echo "$as_me:16875: \$? = $ac_status" >&5
     16873   echo "$as_me:16873: \$? = $ac_status" >&5
    1687616874   if (exit $ac_status) && test -s "$ac_outfile"; then
    1687716875     # The compiler can only warn and ignore the option if not recognized
     
    1697316971   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1697416972   -e 's:$: $lt_compiler_flag:'`
    16975    (eval echo "\"\$as_me:16975: $lt_compile\"" >&5)
     16973   (eval echo "\"\$as_me:16973: $lt_compile\"" >&5)
    1697616974   (eval "$lt_compile" 2>out/conftest.err)
    1697716975   ac_status=$?
    1697816976   cat out/conftest.err >&5
    16979    echo "$as_me:16979: \$? = $ac_status" >&5
     16977   echo "$as_me:16977: \$? = $ac_status" >&5
    1698016978   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1698116979   then
     
    2011220110      if test -d ../../$i/pkgconfig ; then
    2011320111        COIN_PKG_CONFIG_PATH_UNINSTALLED="`cd ../../$i/pkgconfig; pwd`:${COIN_PKG_CONFIG_PATH_UNINSTALLED}"
     20112      fi
     20113    done
     20114  fi
     20115
     20116  if test -f ../../../coin_subdirs.txt ; then
     20117    for i in `cat ../../../coin_subdirs.txt` ; do
     20118      if test -d ../../../$i ; then
     20119        COIN_PKG_CONFIG_PATH_UNINSTALLED="`cd ../../../$i; pwd`:${COIN_PKG_CONFIG_PATH_UNINSTALLED}"
     20120      fi
     20121      if test -d ../../../$i/pkgconfig ; then
     20122        COIN_PKG_CONFIG_PATH_UNINSTALLED="`cd ../../../$i/pkgconfig; pwd`:${COIN_PKG_CONFIG_PATH_UNINSTALLED}"
    2011420123      fi
    2011520124    done
Note: See TracChangeset for help on using the changeset viewer.